Bug 500265 - Pre-Review Request: plexus-naming - Plexus Naming Component
Pre-Review Request: plexus-naming - Plexus Naming Component
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 429551
  Show dependency treegraph
 
Reported: 2009-05-11 18:29 EDT by Fernando Nasser
Modified: 2009-09-13 15:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-31 16:30:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2009-05-11 18:29:25 EDT
Package needed for Maven 2.0.8

Spec URL: http://people.fedoraproject.org/~fnasser/plexus-naming.spec

SRPM URL: http://people.fedoraproject.org/~fnasser/plexus-naming-1.0-0.a3.4.jpp6.src.rpm

Description: 
The Plexus project seeks to create end-to-end developer tools for
writing applications. At the core is the container, which can be
embedded or for a full scale application server. There are many
reusable components for hibernate, form processing, jndi, i18n,
velocity, etc. Plexus also includes an application server which
is like a J2EE application server, without all the baggage.
Comment 1 Alexander Kurtakov 2009-05-15 08:18:41 EDT
Needed changes:
- There is nothing about where are sources coming from and I haven't found it in plexus svn.
- I haven't found anything about the license in the provided sources. If the license is correct it should become ASL 2.0.
Comment 2 Jason Tibbitts 2009-07-13 18:00:02 EDT
Setting the fedora-review flag, because it seems to have been missed.
Comment 3 Andrew Overholt 2009-08-26 11:35:52 EDT
Full review request:  bug #519425.
Comment 4 Andrew Overholt 2009-08-31 16:30:08 EDT
Closing as full review complete.
Comment 5 Alexander Kurtakov 2009-09-13 15:26:23 EDT
Remove review flag. It was reviewed in bug #519425.

Note You need to log in before you can comment on or make changes to this bug.